Support » Plugin: Paid Memberships Pro » 2.0.1 conflict with FooGallery

  • Resolved aaron843

    (@aaron843)


    Updating to 2.0.1 rendered all FooGallery (Version 1.6.11) images invisible. Rolling back to version version 1.9.5.6 fixed it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author andrewza

    (@andrewza)

    Hi @aaron843,

    Thank you for using Paid Memberships Pro, I’m really sorry for the issue you are facing.

    I have just tested FooGallery with the latest version of Paid Memberships Pro and it’s working as intended.

    Could you share some more information on this issue, are there any specific steps I need to take to recreate this issue?

    Can you please follow this guide when the issue is occurring to see if there are any errors on your site – https://www.paidmembershipspro.com/how-to-enable-debugging-on-you-your-wordpress-site/

    I’m not sure. I’m not a coder, just an end user. I’m currently using PMP 1.9.5.6 and it’s stable. My gallery settings are justified gallery, thumb height 720, row 300, max 300%

    • This reply was modified 8 months, 1 week ago by  aaron843.
    Plugin Author andrewza

    (@andrewza)

    Thanks for the feedback @aaron843, I will try to recreate this on my end.

    I’m sorry for the inconvenience caused.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘2.0.1 conflict with FooGallery’ is closed to new replies.